Subject: Re: bug#49861: 28.0.50; url-http async process hangs spins

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 04 Aug 2021 10:14:47 +0200

[email-masked] writes:

> Just throwing it out there in case others approach bug reporting the
> same way they do urological problems, i.e, reluctant to admit unless
> someone else admits first.

I had a look in my *Messages* (and I've got an infinite
`message-log-max'), and I didn't see anything about anything spinning
there.  But:

> retrieval -> Spinning in url-retrieve-synchronously: nil (#<buffer  *http pbs.twimg.com:443*>)

Is it only these twimg.com things that spin?  I tried loading a few
twitter images with eww, and couldn't reproduce the problem then,
either.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no